Categories:
  - Multimedia
  - Graphics
License: GPL-3.0-only
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-Gallery
IssueTracker: https://github.com/SimpleMobileTools/Simple-Gallery/issues
Changelog: https://github.com/SimpleMobileTools/Simple-Gallery/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

Name: Simple Gallery Pro
AutoName: Gallery

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-Gallery

Builds:
  - versionName: 6.0.0
    versionCode: 208
    commit: 6.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 6.0.2
    versionCode: 210
    commit: v6.0.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.0.4
    versionCode: 212
    commit: 6.0.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.0
    versionCode: 213
    commit: 6.1.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.1
    versionCode: 214
    commit: 6.1.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.3
    versionCode: 216
    commit: 6.1.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.0
    versionCode: 218
    commit: 6.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.1
    versionCode: 219
    commit: 6.2.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.2
    versionCode: 220
    commit: 6.2.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.0
    versionCode: 221
    commit: 6.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.2
    versionCode: 224
    commit: 6.3.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.4.0
    versionCode: 225
    commit: 6.4.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.4.1
    versionCode: 226
    commit: 6.4.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.0
    versionCode: 228
    commit: 6.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.1
    versionCode: 229
    commit: 6.5.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.2
    versionCode: 230
    commit: 6.5.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.4
    versionCode: 232
    commit: 6.5.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.5.5
    versionCode: 233
    commit: 6.5.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.6.0
    versionCode: 234
    commit: 6.6.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.6.1
    versionCode: 235
    commit: 6.6.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.6.3
    versionCode: 241
    commit: 6.6.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.6.4
    versionCode: 243
    commit: 6.6.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.0
    versionCode: 244
    commit: 6.7.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.2
    versionCode: 246
    commit: 6.7.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.5
    versionCode: 249
    commit: 6.7.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.7
    versionCode: 251
    commit: 6.7.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.7.9
    versionCode: 253
    commit: 6.7.9
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.0
    versionCode: 254
    commit: 6.8.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.1
    versionCode: 255
    commit: 6.8.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.2
    versionCode: 256
    commit: 6.8.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.3
    versionCode: 257
    commit: 6.8.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.8.4
    versionCode: 258
    commit: 6.8.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.1
    versionCode: 260
    commit: 6.9.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.2
    versionCode: 261
    commit: 6.9.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.3
    versionCode: 262
    commit: 6.9.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.4
    versionCode: 264
    commit: 6.9.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.5
    versionCode: 265
    commit: 6.9.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.9.6
    versionCode: 266
    commit: 6.9.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.0
    versionCode: 267
    commit: 6.10.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.1
    versionCode: 268
    commit: 6.10.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.2
    versionCode: 269
    commit: 6.10.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.3
    versionCode: 270
    commit: 6.10.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.4
    versionCode: 271
    commit: 6.10.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.5
    versionCode: 272
    commit: 6.10.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.6
    versionCode: 273
    commit: 6.10.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.7
    versionCode: 275
    commit: 6.10.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.10.8
    versionCode: 276
    commit: 6.10.8
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.13.1
    versionCode: 296
    commit: 226374599de4f994d1d5b70931a7f21a6eb9f124
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.13.3
    versionCode: 298
    commit: 6.13.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.13.4
    versionCode: 299
    commit: 6.13.4
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.0
    versionCode: 300
    commit: 6.14.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.1
    versionCode: 301
    commit: 6.14.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.2
    versionCode: 302
    commit: 6.14.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.3
    versionCode: 304
    commit: 6.14.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.6
    versionCode: 307
    commit: 6.14.6
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.8
    versionCode: 309
    commit: 6.14.8
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.9
    versionCode: 310
    commit: 6.14.9
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.14.10
    versionCode: 311
    commit: 6.14.10
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.0
    versionCode: 312
    commit: 6.15.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.1
    versionCode: 313
    commit: 6.15.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.2
    versionCode: 314
    commit: 6.15.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.3
    versionCode: 315
    commit: 6.15.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.5
    versionCode: 317
    commit: 6.15.5
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.15.6
    versionCode: 318
    commit: 6.15.6
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.0
    versionCode: 319
    commit: 6.16.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.1
    versionCode: 320
    commit: 6.16.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.2
    versionCode: 321
    commit: 6.16.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.3
    versionCode: 322
    commit: 6.16.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.4
    versionCode: 323
    commit: 6.16.4
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.16.5
    versionCode: 324
    commit: 6.16.5
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.17.0
    versionCode: 325
    commit: 6.17.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.17.1
    versionCode: 326
    commit: 6.17.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.17.2
    versionCode: 327
    commit: 6.17.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.17.3
    versionCode: 328
    commit: 6.17.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.18.0
    versionCode: 330
    commit: 6.18.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.18.1
    versionCode: 331
    commit: 6.18.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.18.3
    versionCode: 334
    commit: 6.18.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.0
    versionCode: 335
    commit: 6.19.0
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.1
    versionCode: 336
    commit: 6.19.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.2
    versionCode: 337
    commit: 6.19.2
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.3
    versionCode: 338
    commit: 6.19.3
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.4
    versionCode: 339
    commit: 6.19.4
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.5
    versionCode: 340
    commit: 6.19.5
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.19.6
    versionCode: 341
    commit: 6.19.6
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.20.1
    versionCode: 343
    commit: 6.20.1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.20.2
    versionCode: 344
    commit: 5989b955ff98e81b65fda0784f41829d08bdc83a
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.20.3
    versionCode: 345
    commit: 2cfe39221298f380602794a0755a01cc91075d69
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.21.0
    versionCode: 346
    commit: cc1971ccb9144fe35ecfcc4565ddb54302d7aca1
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.21.1
    versionCode: 347
    commit: 429925ba18df4eeb05728c1ccd8c1e17477b0ca5
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.21.2
    versionCode: 348
    commit: fd38fcdda778cc6533d725b50b00b0952bd6a584
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.0
    versionCode: 359
    commit: e3a82a75075842c688ca89e0447684df6fa856e3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.1
    versionCode: 360
    commit: 12ed80c51ede430fc3c49f0761b1fa9746bd88de
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.2
    versionCode: 361
    commit: 5b03714ab7d015bab5f34aef7bf4f548811bdf8e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.3
    versionCode: 362
    commit: ccbd19a536840af74df92972221bef8dab03c084
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.4
    versionCode: 363
    commit: d3dd2d83ee3fa850c3492ac0c4b6622cdbfce548
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.5
    versionCode: 364
    commit: 666f293271ab9c396bffc0ef7b5524ac7a0084b1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.6
    versionCode: 365
    commit: a12b68a51264df93a0d904c11f4d65f74d0988d9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.7
    versionCode: 366
    commit: 87c106a950164cfda6bfc058c8f7ab89581125ee
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.8
    versionCode: 367
    commit: 7e74734fc83f04f331c287c3aad01876d06d606b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.9
    versionCode: 368
    commit: d0f3cc69d08c64780197ba141bb05f143f9e3073
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.10
    versionCode: 369
    commit: ea68e4526c92aaac39b52efda8ce6142ad1a3849
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.11
    versionCode: 370
    commit: 1be2419353bc3b44004ea984b3b25fa4cce4f841
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.12
    versionCode: 371
    commit: 2e1ff27d726278eae963b0e03a18ddc45b03bd68
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.23.13
    versionCode: 372
    commit: 47ed5db57a4a4fe73bef3de5fa95341e6042b135
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.24.0
    versionCode: 373
    commit: f52ce66c22eaaf54ef7c0129eed6124523123884
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.24.1
    versionCode: 374
    commit: cfd0c56e0a27de42bfb8bcabceeeeab8a7e58978
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.25.0
    versionCode: 375
    commit: 07fb21a775d9eee4b9376404fe6d009a413d00b9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.25.1
    versionCode: 376
    commit: 29078741a444150caf4a4330a6c76a663615e799
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.25.3
    versionCode: 378
    commit: b9dea17ea2c5e6451857ffe49f4cd6849d084ccf
    subdir: app
    patch:
      - build.patch
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.25.4
    versionCode: 379
    commit: 16f9f8995f898ddded5c0c6ab1a3760550b3484e
    subdir: app
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.25.5
    versionCode: 380
    commit: c1d6290b4000925b28bab7b4e7926d7d4e8c52ef
    subdir: app
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.26.0
    versionCode: 381
    commit: 93a0c004688709b8a62fa63031a220ecd69c9c25
    subdir: app
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.26.1
    versionCode: 382
    commit: b06fd37e13e3e4b1545218f13629f241aaabcfed
    subdir: app
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.26.2
    versionCode: 383
    commit: d0b903862a42c4b20f202da09f167eea363d1059
    subdir: app
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.26.3
    versionCode: 384
    commit: 89a8902bc4ce5358d482591d4635a5b0dfa3c37f
    subdir: app
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.26.4
    versionCode: 385
    commit: 37ca6badfbf1fd33ad3c48b46a8913497429501e
    subdir: app
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

  - versionName: 6.26.5
    versionCode: 386
    commit: d5fcd2d867b1f5e5cc70920fd57c444261e5a12c
    subdir: app
    gradle:
      - foss
    prebuild: sed -i -e '/(is_proprietary)/,+2d' ../build.gradle

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 6.26.5
CurrentVersionCode: 386
